/*================================================
 *  一般・共通設定
 ================================================*/
body {
    font-family: "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: "HiraKakuProN-W6", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
h2 {
    text-align: center;
}
p {
    font-size: 20px;
    line-height: 34px;
}
img {
    width: 100%;
}
a {
    transition: 0.5s;
}
a:hover {
    opacity: 0.5;
}

.wrapper {
    width: 100%;
    overflow-x: hidden;
}
.container {
    width: 100%;
    max-width: 1052px;
    margin: 100px auto 65px;
}
.pc-d {
    display: inherit !important;
}
.sp-d {
    display: none !important;
}
@media screen and (max-width: 768px) {
    p {
        font-size: 16px;
        line-height: 32px;
    }
    .container {
        padding: 0 20px;
        margin: 60px auto 40px;
    }
    .pc-d {
        display: none !important;
    }
    .sp-d {
        display: inherit !important;
    }
}
